Changeset 20764


Ignore:
Timestamp:
02/15/13 17:33:41 (7 years ago)
Author:
TranslationTeam
Message:

[useradvmanager] Update de_DE, thanks to : stephy

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php

    r20425 r20764  
    123123$lang['UAM_ValidationLimit_Info'] = 'Anmeldeschluss Validierung beschränkt'; 
    124124$lang['UAM_ConfirmMail_TimeOut_true'] = ' Aktivieren. Anzahl der Tage bis zum Ablauf: '; 
    125 $lang['UAM_ConfirmMail_Remail'] = 'Erinnern Unvalidierte User'; 
     125$lang['UAM_ConfirmMail_Remail'] = 'Unbestätigte Benutzer erinnern.'; 
    126126$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Anpassen der Erinnerungs-Nachricht <b><u>mit</u></b> neue Regeneration der Schlüssel Validierung.'; 
    127127$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Anpassen der Erinnerungs-Nachricht <b><u>ohne</u></b> neue Regeneration der Schlüssel Validierung.'; 
     
    298298$lang['UAM %d user pwdreseted'] = 'Passwortänderung für %d Benutzer erforderlich.'; 
    299299$lang['UAM %d users pwdreseted'] = 'Passwortänderungen für %d Benutzer erforderlich.'; 
    300 $lang['UAM_Admins cannot be pwdreset'] = 'Passwort erneuern kann nicht f'; 
    301 $lang['UAM_Bad_version_backup'] = 'Die Version der Backup-Datei entspricht nicht der Version des Plugins! Die Restaurierung wurde nicht durchgef'; 
     300$lang['UAM_Admins cannot be pwdreset'] = 'Passwort erneuern kann nicht für Administratoren gesetzt werden.'; 
     301$lang['UAM_Bad_version_backup'] = 'Die Version der Backup-Datei entspricht nicht der Version des Plugins! Die Wiederherstellung wurde nicht durchgeführt.'; 
    302302$lang['UAM_Confirm_Level'] = 'Datenschutz Niveau<br>(------- verlassen, um die Piwigo der Standard zu halten)'; 
    303303$lang['UAM_Default user cannot be pwgreset'] = 'Passwort erneuern kann nicht für Standard-Benutzer eingestellt werden!'; 
Note: See TracChangeset for help on using the changeset viewer.